DRUMSTICK-BUILDSMF(1)

NAME
drumstick-buildsmf - A Drumstick command line utility for building a simple SMF (Standard MIDI File).

SYNOPSIS

drumstick-buildsmf [options] {FILE}

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to build a SMF containing a simple C Major scale, that could be used as input for other Drumstick utilities.

ARGUMENTS

-h|--help
    Prints a summary of the command-line options and exit.

-V|--version
    Prints the program version number and exit.

The following argument is required:

FILE
    The name of the output SMF file.

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

SEE ALSO

drumstick-dumpsmf(1), drumstick-playsmf(1)

AUTHOR

Pedro Lopez-Cabanillas <plcl@users.sf.net>

COPYRIGHT
Copyright © 2010 Pedro Lopez-Cabanillas